<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
    .face{
        width: 200px;
        height: 200px;
        background-color: blueviolet;
        border-radius: 100%;
        position: relative;
        /* top: 300px;
        left: 600px; */
    }
    </style>
</head>
<body>
    <div class="main-container">
        <div class="face"></div>
    </div>
<script>
let left=700;
let up=250;
let box=document.querySelector('.face');
box.style.top=up+'px';
box.style.left=left+'px';
document.addEventListener('keydown',(event)=>{
    if(event.key=='ArrowUp'){
        up-=3;
        box.style.top=up+'px';
    }
    else if(event.key=='ArrowDown'){
        up+=3;
        box.style.top=up+'px';
    }
   else if(event.key=='ArrowLeft'){
        left-=3;
        box.style.left=left+'px';
    }
    else if(event.key=='ArrowRight'){
        left+=3;
        box.style.left=left+'px';
    }
})
</script>
</body>
</html>